Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:


h1 {  
h1 {  
       background-color: grey;
       background-color: #045FB4;
       color: white;
       color: #CED8F6;
}
}
p {
p {

Version vom 8. Oktober 2021, 10:35 Uhr

h1 { 
       background-color: #045FB4;
       color: #CED8F6;
}
p {
    	text-align: justify; 
    	color: black;
    	line-height: 1.2;
}